uuid: 5c369426-3d58-491b-809a-2ea1771d4013
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Division
type: division
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
